*,:before,:after{box-sizing:inherit;margin:0;padding:0;outline:none}audio,canvas,iframe,img,svg,video{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;box-sizing:border-box}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover,a:focus{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}hr{box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input [type="search"]{-webkit-appearance:textfield}input[type="search"]{-webkit-appearance:textfield}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}input[type="email"],input[type="number"],input[type="search"],input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea{-webkit-appearance:none;appearance:none}ul,ol{list-style-position:inside}img{max-width:100%;height:auto}[class^="icon_"],[class*=" icon_"],.icon{display:inline-block;width:1em;height:1em;fill:currentColor}svg > use{pointer-events:none}ul li,ol li{list-style:none}
/*slick start*/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
/*slick end*/

/* MODULES */
.dialog_wrapper{position:fixed;top:0;left:0;width:100%;height:100%;display:table;vertical-align:middle;display:none;z-index:500;padding:4rem 0}
.dialog_wrapper .main_table{width:100%;height:100%;padding-right:2rem}
.dialog_wrapper .main_tcell{padding:0 2rem}
.dialog{max-width:648px;margin:0 auto;padding:2.4rem;background-color:#fff;display:none;z-index:503;position:relative}
.dialog.error{max-width:350px;padding:0}
.dialog.error .h2{padding:2.4rem;border-bottom:2px solid #441420;color:#441420}
.dialog.error p{display:block;padding:0 2.4rem 2.4rem}
.dialog .icon_close{position:absolute;top:-3.5rem;right:-.7rem;color:#fff;cursor:pointer;font-size:3.5rem;transition:color .3s ease}
.dialog .icon_close:hover,.dialog .icon_close:focus{color:#f44336}
.dialog .icon_close svg{float:left}
.dialog_bg{position:fixed;left:0;top:0;background-color:rgba(33,33,33,0.74);display:none;width:100%;height:100%}
.dialog_opened{position:fixed;overflow-y:scroll;width:100%;height:100%}
.dialog_opened .dialog_bg{animation-name:fadeIn;animation-duration:.3s;animation-fill-mode:both}
@keyframes fadeIn {
	from{opacity:0}
	to{opacity:1}
}
.dialog_opened .dialog{animation-name:showDialog;animation-duration:.3s;animation-fill-mode:both}
.dialog_opened .dialog_wrapper{display:block}
.dialog_scrollable_mobile .dialog_wrapper{width:100%!important}
.dialog_scrollable_mobile .main_table{padding-right:0!important}
.dialog_scrollable .dialog_wrapper{overflow-y:scroll;width:calc(100% + 4rem)}
@keyframes showDialog {
	0%{opacity:0;transform:translateY(40px)}
	100%{opacity:1;transform:translateY(0)}
}

html{font-size:62.5%}
body {text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;overflow-x: hidden;line-height: 1.2;font-size: 1.6em;font-family: "Open Sans", Verdana, Geneva, sans-serif;color: #252525;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-tap-highlight-color: transparent}
[disabled],.disabled{opacity:.8;cursor:not-allowed;pointer-events:none}
.clear:after, .row:after {content: '';display: table;clear: both;}
::-webkit-input-placeholder{color:inherit;transition:all .3s}
::placeholder{color:inherit;transition:all .3s}
a{text-decoration:none;color:inherit;transition:all .3s}
.table{display:table}
.tableb{display:table;border-collapse:collapse;border-spacing:0}
.trow{display:table-row}
.tcell{display:table-cell;vertical-align:middle}
.tc{text-align:center}
.tl{text-align:left}
.tr{text-align:right}
.fl{float:left}
.fr{float:right}
hr{border-top:1px solid #dbdbdb;border-bottom:0;border-right:0;border-left:0;clear:both;margin:2.4rem 0}
hr.dotted{border-style:dotted}
hr.dashed{border-style:dashed}
.row{position:relative}
[class*='col_']{margin-right:4%;float:left}
[class*='col_']:last-child{margin-right:0}
.col_1{width:4.66666666667%}
.col_2{width:13.3333333333%}
.col_3{width:22%}
.col_4{width:30.6666666667%}
.col_5{width:39.3333333333%}
.col_6{width:48%}
.col_7{width:56.6666666667%}
.col_8{width:65.3333333333%}
.col_9{width:74%}
.col_10{width:82.6666666667%}
.col_11{width:91.3333333333%}
.col_12{width:100%;margin-right:0}
.map_overlay{position:absolute;top:0;left:0;width:100%;height:100%}

/* COMMON */
h1,h2,h3,h4{margin-top:0;display:block}
h1{font-size:3.6rem}
h2{font-size:2.8rem}
h3{font-size:2.4rem}
h4{font-size:2rem}

.wrapper{position:relative;width:100%;max-width:1500px;padding:0 15px;margin:0 auto}
.wrapper:after{content:"";display:table;clear:both}
.js_tab_item:not(:first-child){display:none}
.js_tab_menu{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer}

.noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.input::-webkit-input-placeholder{color:inherit}
.input:-moz-placeholder{color:inherit}
.input::-moz-placeholder{color:inherit}
.input:-ms-input-placeholder{color:inherit}
.input::placeholder{color:inherit}
.input:focus::-webkit-input-placeholder{opacity:0}
.input:focus:-moz-placeholder{opacity:0}
.input:focus::-moz-placeholder{opacity:0}
.input:focus:-ms-input-placeholder{opacity:0}
.input:focus::placeholder{opacity:0}
.input{display:block;width:100%;height:68px;margin-bottom:16px;font-size:25px;border-radius:0;padding:0 14px;border:2px solid transparent;background-color:#fff;color:#3b3b3b;box-shadow:none;text-align:center}
textarea.input{min-height:8rem;padding-top:1rem}
select.input{line-height:1em;text-indent:.01px}
select::-ms-expand{display:none}
.validate_error{border:1px solid #e57373!important}
.btn{display:inline-block;padding:.8em .5em;color:#fff;font:1.5rem/1 'Open Sans';background-color:transparent;border:1px solid #fff;border-radius:0;white-space:nowrap;text-align:center;text-decoration:none;cursor:pointer;-webkit-transition:all .3s;transition:all .3s;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.btn:hover,.btn:focus{background-color:#830909;border-color: transparent;}
.btn_in{color:#121112;background-color:#fff}
.btn2{display:inline-block;padding:.4em 1em .6em;color:#fff;font:2.5rem/1 'Open Sans';background-color:#f6ba03;border:1px solid #fff;border-radius:1em;white-space:nowrap;text-align:center;text-decoration:none;cursor:pointer;-webkit-transition:all .3s;transition:all .3s;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
/*.btn2:hover{background-color:rgba(255,255,255,.8)}*/
.caption{position:relative;display:block;width:52%;padding:6px 1.8% 6px 0;margin-bottom:1em;font-size:45px;font-weight:700;text-transform:uppercase;color:#fff;background-color:#3f56ff;z-index:1;text-align:right}
.caption:before{content:'';position:absolute;top:0;bottom:0;right:0;width:100%;background-color:inherit;z-index:-1;-webkit-transform:skew(-30deg);transform:skew(-30deg);-webkit-transform-origin:100% 100%;transform-origin:100% 100%}
.caption_right{position:relative;left:48%;text-align:left;padding:6px 0 6px 1.8%}
.caption_right:before{left:0;right:auto;-webkit-transform-origin:0 0;transform-origin:0 0}

/*checkbox*/
.checkbox{position:relative;display:inline-block;vertical-align:middle;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.checkbox span{position:relative;display: block;min-height:20px;padding:0 0 0 30px;font-size:18px;line-height:1.5;text-align: left}
.checkbox span:before{content:'';position:absolute;top:3px;left:0;display:block;width:20px;height:20px;border:2px solid #626262;-webkit-transition:all .3s;transition:all .3s}
.checkbox:hover span:before{border-color:#830909}
.checkbox span:after{content:'';position:absolute;top:5px;left:7px;width:7px;height:12px;border:2px solid #fff;border-width:0 3px 3px 0;opacity:0}
.checkbox input{position:absolute;top:4px;left:0;width:20px;height:20px;opacity:0}
.checkbox input:checked + span:before{border-color:#830909;background-color:#830909}
.checkbox input:checked + span:after{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);opacity:1;-webkit-transition:all .3s .1s;transition:all .3s .1s}

.pagination { padding: 2rem 0; border-top: 1px solid red; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.pagination li { display: inline-block; margin: .4rem .3rem; }
.pagination li a { display: block; min-width: 3.8rem; height: 3.8rem; padding: 0 .5rem; border: 2px solid red; font-size: 1.8rem; line-height: 3.5rem; font-weight: 700; color: red; text-align: center; }
.pagination li a:hover { background-color: red; color: #fff; }
.pagination .active a { background-color: red; color: #fff; pointer-events: none; }

.content{font-size:2rem;color:#555}
.content:after{content:'';display:table;clear:both}
.content img{height:auto!important}
.content table,.content img,.content iframe,.content p{margin-bottom:1.6rem}
.content ul:last-child,.content ol:last-child,.content table:last-child,.content img:last-child,.content iframe:last-child,.content p:last-child{margin-bottom:0}
.content ul{margin-bottom:2rem}
.content ul li{position:relative;padding:0 0 0 1.6rem;overflow:hidden}
.content ul li:before{display:block;position:absolute;top:1.1rem;left:.3rem;content:'';width:.6rem;height:.6rem;background-color:red;vertical-align:middle;border-radius:50%}
.content ol{margin-bottom:2rem;counter-reset:li}
.content ol > li{padding-left:2rem;margin-bottom:.4rem;overflow:hidden}
.content ol > li:before{margin-left:-2rem;counter-increment:li;content:counters(li, ".") ". ";color:red;font-weight:700}
.content li{font-size:1em;line-height:1.56}
.content p{line-height:2}
.content blockquote{margin-bottom:1.2em;padding-left:1.2rem;border-left:.7rem solid;line-height:2}
.content blockquote:not(:first-child){margin-top:2em}
.content .h1,.content .h2,.content .h3,.content .h4,.content h1,.content h2,.content h3,.content h4{margin-bottom:.6em;font:700 2em/1 "Open Sans",sans-serif}
.content h1,.content .h1{font-size:2.5em}
.content h2,.content .h2{font-size:2.25em}
.content h4,.content .h4{font-size:1.5em}



.navigation_btn {
	display: none;
	position: fixed;
	top: 15px;
	right: 10px;
	padding: 16px 7px;
	cursor: pointer;
	-webkit-transition: all .3s;
	transition: all .3s;
	z-index: 6;
	background-color: rgba(0,0,0,.4);
}

.navigation_btn span {
	position: relative;
	display: block;
	width: 32px;
	height: 5px;
	background-color: #fff;
}

.navigation_btn span:before,
.navigation_btn span:after {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.navigation_btn span:before {
	top: -10px;
}

.navigation_btn.isOpen,
.navigation_btn.isOpen span {
	background: none;
}

.navigation_btn.isOpen span:before,
.navigation_btn.isOpen span:after {
	width: 30px;
	top: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.navigation_btn.isOpen span:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

























.dark_overlay.nav-opened:after {content: "";display: block;width: 100%;height: 100vh;background: #000;opacity: .8;position: fixed;top: 0;left: 0;z-index: 2}
/* ==== START ==== */
/*DIALOG START*/
.close_ico{position:absolute;top:-.5em;right:-.5em;display:block;width:1em;height:1em;font-size:34px;color:#363636;background-color:#fff;border:none;border-radius:50%;-webkit-transition:all .3s;transition:all .3s;vertical-align:middle;cursor:pointer}
.close_ico:hover{background-color:#3f7cff;color:#fff}
.close_ico:active{background-color:#830909;color:#fff}
.close_ico:before,.close_ico:after{content:'';position:absolute;top:50%;left:50%;width:0;height:0;-webkit-transform:rotate(45deg) translate(-50%,-50%);-ms-transform:rotate(45deg) translate(-50%,-50%);transform:rotate(45deg) translate(-50%,-50%);transform-origin:0 0;border:1px solid;border-width:2px 2px 1px 1px;border-radius:4px}
.close_ico:before{width:48%}
.close_ico:after{height:48%}
.modal_feedback{padding:0}
.modal_feedback .input{height:56px;border-color:#959595}
.modal_title{padding:.6em 7%;background-color:#27397e;color:#fff;font-size:30px;font-weight:700;text-align:center;text-transform:uppercase}
.modal_feedback_form{padding:9% 7%;text-align:center}
.modal_feedback_txt{min-height:140px;padding-bottom:30px;font-size:28px;color:#363636}
.dialog .btn2{width:100%;max-width:370px;margin-top:26px}
/*DIALOG END*/
/*HEADER START*/
.header {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	padding: 20px 0 0;
	color: #fff;
	z-index: 100;
}
.header_logo {
	float: left;
	display: inline-block;
	margin: 24px 4% 0 0;
	transition: none;
}
.header .wrapper {
	max-width: 1380px;
}
.header_top {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-bottom: 10px;
	font-size: 28px;
}
.header_time {
	margin-right: .7em;
	color: #fff;
	font-family: Oswald, sans-serif;

	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.header_time .icon {
	margin-right: .2em;
	font-size: 1.16em;
	color: #718ac1;
}
.header_tel {
	margin-right: .6em;
	color: #f6ba03;
	font-family: Oswald, sans-serif;
	white-space: nowrap;
}
.header_tel .icon {
	position: relative;
	top: -.2em;
	font-size: .8em;
	white-space: nowrap;
}
.header_top .btn {
	width: 100%;
	max-width: 234px;
}
.header_top .btn:hover,
.header_top .btn:focus {
	background-color: #668b27;
}
.header_nav {
	padding-top: 14px;
}
.header_nav li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 14px;
}
.header_nav li:first-child {margin-left: 0;}
.header_nav a {
	position: relative;
	display: block;
	padding: 4px;
	font-size: 20px;
	text-transform: uppercase;
	will-change: transform;
}
.footer_nav a:before,
.header_nav a:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 3px;
	border-radius: 2px;
	background-color: #27397e;
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all .3s;
	transition: all .3s;
}
.footer_nav .active a,
.header_nav .active a,
.footer_nav a:hover,
.footer_nav a:focus,
.header_nav a:hover,
.header_nav a:focus {
	color: #9d9d9c;
}
.footer .active a:before,
.header_nav .active a:before,
.footer_nav a:hover:before,
.footer_nav a:focus:before,
.header_nav a:hover:before,
.header_nav a:focus:before {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.header_mob {padding-top: 10px;font-size: 20px}
.header_mob .header_time {margin: 0 auto;}
.header_mob .header_tel {display: inline-block;margin: 15px auto 0;}
.header_mob {}
.header_mob .btn {display: block;width: 100%;margin-top: 15px;}
/*HEADER END*/


/*FOOTER SRART*/
.footer {
	padding: 26px 0 20px;
	background-color: #292929;
	border-top: 6px solid #435dbe;
	color: #fff;
}
.footer_middle:after {
	content: '';
	display: table;
	clear: both;
}
.footer_logo {
	float: left;
	padding: 0 4% 0 0;
}
.footer_nav {
	float: left;
	padding: 26px 0 10px;
}
.footer_nav li {
	display: inline-block;
	vertical-align: middle;
	margin: 10px 14px 10px 0;
}
.footer_nav a {
	position: relative;
	display: block;
	padding: 4px;
	font-size: 20px;
	text-transform: uppercase;
}
.footer_social {
	float: right;
	padding-top: 34px;
}
.footer_social a {
	display: inline-block;
	font-size: 25px;
}
.footer_dev {
	font-size: 14px;
	text-align: center;
}
.footer a:hover {
	color: #9d9d9c;
}
/*FOOTER END*/


/*adb start*/
.adb {
	position: relative;
	color: #fff;
	z-index: 1;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.adb:before,.adb:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: -1;
}
.adb:before {
	left: -100%;
	width: 164%;
	background-color: rgba(0,0,0,.3);
	-webkit-transform: skew(-35deg);
	transform: skew(-35deg);
}
.adb:after {
	left: 63.95%;
	top: 0;
	width: 50px;
	-webkit-transform: skew(-35deg);
	transform: skew(-35deg);
	background: linear-gradient(87.7deg,rgba(39, 57, 126, 0.89) 50%,transparent 50%);
}
.adb .wrapper {
	display: table;
	width: 100%;
	max-width: 1200px;
	height: 976px;
	padding-top: 150px;
	padding-bottom: 30px;
	z-index: 2;
}
.adb_content {
	display: table-cell;
	width: 670px;
	font-size: 20px;
	vertical-align: middle;
}
.adb_person {
	position: absolute;
	right: 0%;
	bottom: 0;
	max-height: 100%;
}
.adb .h1 {
	margin-bottom: .3em;
	font-size: 2.3em;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase;
}
.adb_blue {
	padding: .1em .3em;
	margin-bottom: .3em;
	font-size: 1.9em;
	font-weight: 900;
	background-color: #27397e;
	text-transform: uppercase;
}
.adb_yellow {
	padding: 0 10px;
	font-size: 1.6em;
	font-weight: 900;
	color: #000;
	text-transform: uppercase;
	background-color: #f6ba03;
}
.adb_btns {
	margin-top: 2em;
}
.adb_btns .btn {
	width: 48%;
	min-width: 0;
	padding: 0.65em 0;
	margin: 10px 3px;
	max-width: 12.2em;
	font-size: 1.1em;
}
.adb_btns .btn:hover {background-color: rgba(255,255,255,.8);}
.adb_btns .btn_download {
	display: block;
	max-width: 450px;
	width: 100%;
	background-color: #3f7cff;
	color: #fff;
	border-color: transparent;
}
.adb_btns .btn_download:hover {background-color: #5a0000}
/*adb end*/
/*services start*/
.services_item123 {
position: relative;
float: left;
width: 49.4%;
margin: .3%;
background-repeat: no-repeat;
background-position: center;
-webkit-background-size: cover;
background-size: contain;
overflow: hidden;
} 

.services {
	padding-bottom: 6.5%;
	background-color: #2d2d2d;
}
.services .wrapper {max-width: 1250px;text-align: center;}
.services_item {
	position: relative;
	float: left;
	width: 49.4%;
	margin: .3%;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
}
.services_item1 {
	position: relative;
	float: left;
	width: 33.0%;
	margin: .3%;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
}
.services_item:before {
	content: '';
	display: block;
	padding-top: 59%;
}
.services_item123:before {
	content: '';
	display: block;
	padding-top: 59%;
}
.services_title {
	position: absolute;
	text-align: left;
	left: 0;
	bottom: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;

	width: calc(100% - 273px);
	height: 67px;
	padding: 0 26px 0 4%;
	font: 500 italic 26px Oswald, sans-serif;
	line-height: 1;
	color: #08265d;
	text-transform: uppercase;
	z-index: 1;
}
.services_title:before {
	content: '';
	position: absolute;
	top: 0;
	right: -38px;
	left: 0;
	bottom: 0;
	background-color: rgba(255,255,255,.87);
	-webkit-transform: skew(-30deg);
	transform: skew(-30deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	z-index: -1;
}
.services_btn {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 67px;
	width: 235px;
	font-size: 22px;
	line-height: 67px;
	color: #f6ba03;
	background-color: #2d2d2d;
	white-space: nowrap;
	z-index: 1;
	text-indent: -.4em;
	text-align: center;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.services_btn:before {
	content: '';
	position: absolute;
	top: 4px;
	right: 0;
	bottom: 0;
	left: 3px;
	background-color: inherit;
	border: solid #f6ba03;
	border-width: 2px 2px 2px 0;
	z-index: -2;
	-webkit-transition: inherit;
	transition: inherit;
}
.services_btn:after {
	content: '';
	position: absolute;
	top: 4px;
	left: 3px;
	bottom: 0;
	width: 38px;
	-webkit-transform: skew(-30deg);
	transform: skew(-30deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	z-index: -2;
	border: solid #f6ba03;
	border-width: 2px 0 2px 3px;
	background-color: inherit;
	box-shadow: -3px 0 0 2px #2d2d2d;
	-webkit-transition: inherit;
	transition: inherit;
}
.services_btn:hover {color: #2d2d2d;}
.services_btn:hover:before,
.services_btn:hover:after {
	background-color: #f6ba03
}
/*services end*/

/*.approach */
.approach_desc {
	position: relative;
	padding: 15px 2%;
	margin-bottom: 36px;
	border: 5px solid #e9ebe9;
	font: 14px/1.6 "Open Sans", sans-serif;
	line-height: 1.333;
	text-align: center;
}
.approach_desc:before {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 100%;
	border-top: 28px solid #e9ebe9;
	border-left: 19px solid transparent;
	border-right: 19px solid transparent;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
}
.approach_items {
	position: relative;
	padding: 50px 0 20px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.approach_items:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	border-top: 50px solid #fff;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
}
.approach_wrapper {
	max-width: 1240px;
	padding: 0 15px;
	margin: 0 auto;

	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;

	counter-reset: stage;
}
.approach_item {
	position: relative;
	width: 49.3%;
	margin-bottom: 20px;
	font: 30px Oswald, sans-serif;
	text-align: center;
	z-index: 1;
	
}

.approach_stage {
	font-size: 1em;
	color: #216a8a;
	text-transform: uppercase;
}
.approach_stage:before {
	content: counter(stage);
	counter-increment: stage;
	font-size: 2em;
}
.approach_img {
	position: relative;
	max-width: 250px;
	margin: 0 auto 80px;
	border: 4px solid #00547a;
	border-radius: 50%;
}
.approach_img:before {
	content: '';
	display: block;
	padding-top: 100%;
}
.approach_img:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 100%;
	height: 4px;
	width: 48%;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	background-color: #8d1a03;
	z-index: -1;
}
.approach_img img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	max-width: 70%;
	max-height: 70%;
}
.approach_img i:before,
.approach_img i:after {
	content: '';
	position: absolute;
	top: 50%;
	width: 1em;
	height: 1em;
	font-size: 34px;
	background-color: #cacecc;
	border: 4px solid #8d1a03;
	border-radius: 50%;
}
.approach_img i:before {
	left: 0;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.approach_img i:after {
	right: 0;
	-webkit-transform: translate(50%,-50%);
	transform: translate(50%,-50%);
}
.approach_img b {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 4px;
	height: 64px;
	margin-left: -2px;
	background-color: #8d1a03;
}
.approach_img b:before,.approach_img b:after {
	content: '';
	position: absolute;
	left: 50%;
	width: 1em;
	height: 1em;
	font-size: 30px;
	background-color: #cacecc;
	border: 4px solid #8d1a03;
	border-radius: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.approach_img b:before {
	top: 0;
}
.approach_img b:after {
	top: 100%;
	font-size: 20px
}
.approach_item:first-child .approach_img i:before,
.approach_item:last-child .approach_img:after,
.approach_item:last-child .approach_img i:after {display: none;}

/*ABOUT START*/
.about {}
.about_desc {
	max-width: 1300px;
	margin: 0 auto 36px;
	font: 30px/1.33 Oswald, sans-serif;
	text-align: center;
}
.about_title {
	position: relative;
	display: table;
	padding-left: 1.2em;
	margin: 0 auto 20px;
	font: italic 500 30px/1.2 Oswald, sans-serif;
	text-transform: uppercase;
}
.about_title:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: .1em;
	border-left: 1em solid #42747b;
	border-top: .5em solid transparent;
	border-bottom: .5em solid transparent;
}
.about_items {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;

	padding-bottom: 60px;
}
.about_item {
	position: relative;
	padding: 0 40px 100px;
}
.about_item:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 26px;
	height: 100%;
	background: url(../img/art.png) center bottom no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}
.about_txt {
	position: absolute;
	right: 10px;
	bottom: 20px;
	max-width: 11.5em;
	font-size: 18px;
	text-align: right;
}
.about_name {
	font: 2em/.9 Oswald, sans-serif;
	color: #555;
}
.about_position {
	font: 1.5em/.9 Oswald, sans-serif;
	color: #a9adb7;
}
/*ABOUT END*/
/*EDGE START*/
.edge {
	padding: 3.33% 0 6.5%;
	background-color: #eef4f5;
}
.edge_title {
	margin-bottom: 40px;
	font: 400 40px Oswald, sans-serif;
	text-align: center;
	text-transform: uppercase;
}
.edge_items {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 20px;
}
.edge_item {
	width: 20%;
	padding: 0 10px;
	font-size: 20px;
	text-align: center;
}
.edge_caption {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;

	margin-bottom: 20px;
	color: #5c739e;
	font: 400 1.3em/1.1 Oswald, sans-serif;
}
.edge_img {
	position: relative;
	max-width: 254px;
	margin: 0 auto 20px;
	background: url(../img/fig.png) center no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}
.edge_img:before {
	content: '';
	display: block;
	padding-top: 100%;
}
.edge_img img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	max-width: 70%;
	max-height: 70%;
}
.edge_txt {
	color: #555;
	line-height: 1.5;
}
/*EDGE END*/
/*RESULT START*/
.result {
	padding-bottom: 8.8%;
	position: relative;
	text-align: center;
	color: #fff;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.result:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	
	opacity: .3;
	z-index: -1;
}
.result_desc {
	max-width: 1200px;
	margin: 0 auto 40px;
	font:25px/1.6 "Open Sans", sans-serif;
}
.result_mob {display: none}
.result_mob img {width: 450px;}
.result_list {
	font-size: 16px;
	line-height: 1.3;
	text-align: left;
	counter-reset: section;
	font-family: Oswald;
}
.result_list li {
	position: relative;
	padding: 0 0 10px 20px;
	color: #df2a2a;
}
.result_list li b {
	display: block;
	font-size: 1.2em;
	font-weight: 400;
}
.result_list li:before {
	counter-increment: section;
	content: counter(section);
	position: absolute;
	top: .1em;
	left: 0;
	font-size: 	1.2em;
	font-weight: 700;
	line-height: 1;
}
.result_list li:nth-child(2) {color: #567fd2;}
.result_list li:nth-child(3) {color: #fdb247;}
.result_list li:nth-child(4) {color: #9dc735;}
.result_list li:nth-child(5) {color: #32c89c;}
.result_list li:nth-child(6) {color: #ea7d35;}
.result_list li:nth-child(7) {color: #8a43ea;}
/*RESULT END*/
/*CASE START*/
.case {
	padding-bottom: 5.2%;
	background-color: #e8e8e8;
}
.case_list {
	padding: 5.3% 0 4%;
}
.case_list:not(.case_list_slider) {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.case_list:not(.case_list_slider) .case_list_item {width: 260px;}
.case_list_slider .slick-track {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.case_list_item {
	padding: 0 10px;
	display: inline-block;
}
.case_list_item img {
	margin: 0 auto;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .23;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.case_list_item a:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	opacity: 1;
}
.case_tabs {
	margin-top: 30px;
	background-color: #fff;
	border: 2px solid #c1c1c1;
}
.case_menu {
	position: relative;
	display: table;
	margin: -2px auto 0;
	background-color: #e8e8e8;
	border-bottom: 2px solid #c1c1c1;
	z-index: 1;
	font-size: 0;
}
.case_menu:before,
.case_menu:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 50%;
	background-color: inherit;
	border: 2px solid #c1c1c1;
	border-width: 0 2px 2px 2px;
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
}
.case_menu:before {
	left: 0;
	-webkit-transform: skew(24deg);
	transform: skew(24deg);
}
.case_menu:after {
	right: 0;
	-webkit-transform: skew(-24deg);
	transform: skew(-24deg);
}
.case_menu a {
	position: relative;
	display: inline-block;
	padding: .7em .9em;
	margin: 0 1px;
	font:400 32px/1 Oswald, sans-serif;
	color: #fff;
	background-color: #783232;
	text-transform: uppercase;
	vertical-align: bottom;
	z-index: 1;
}
.case_menu a:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	background-color: inherit;
	z-index: -1;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.case_menu a:hover:before {
	-webkit-transform: translate(0, -6px);
	transform: translate(0, -6px);
}
.case_menu a.active:before {
	-webkit-transform: translate(0, -20px);
	transform: translate(0, -20px);
}
.case_menu a:nth-child(2) {background-color: #435878}
.case_menu a:nth-child(3) {background-color: #5a4486;}
.case_content {
	padding: 2.4% 2.6% 2.6%;
}
.case_item:after {
	content: '';
	display: table;
	clear: both;
}
/*CASE END*/
/*FEEDBACK START*/
.feedback {
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 1;
}
/*.feedback:before {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 1em;
	height: .96em;
	font-size: 305px;
	background: url(../img/dumbbell.png) left center no-repeat;
	transform: translate(0, 25%);
	-webkit-background-size: cover;
	background-size: cover;
}*/
.feedback .wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;

	max-width: 1300px;
}
.feedback_person {
	margin-top: -100px;
	width: 50%;
	padding-right: 40px;
	-webkit-align-self: flex-end;
	-ms-flex-item-align: end;
	align-self: flex-end;
}
.feedback_form {
	width: 50%;
	padding-bottom: 30px;
	color: #fff;
	text-align: center;
}
.feedback_title {
	margin-bottom: 26px;
	font: 35px Oswald;
}
.feedback_form .btn {
	display: block;
	width: 100%;
	max-width: 360px;
	padding: .5em;
	margin: 24px auto 0;
	font-size: 25px;
	background-color: #9f0707;
	color: #fff;
	border-color: transparent;
}
.feedback_form .btn:hover {
	background-color: #a9adb7;
}
/*FEEDBACK END*/
/*CONTACTS START*/
.contacts {
	padding-bottom: 5.6%;
	background-color: #e2edef
}
.map_wrap {
	padding: 12px;
	margin: 30px 0 20px;
	background-color: #fff;
	border: 1px solid #a4a4a4;
}
.map_wrap iframe {
	width: 100%;
	height: 550px;
}
.contacts_info {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

}
.contacts_col {
	border: solid #a2a2a2;
	border-width: 0 0 0 1px;
	/*-webkit-flex: 1 0 0;
	-ms-flex: 1 0 0;
	flex: 1 0 0;*/
	width: 50.0%;
	padding: 0 3%;
	font: 28px/1.2 Oswald;
	color: #4a4a4a;
}
.contacts_col:first-child {
	border: none;
}
.contacts_info span,.contacts_info a {display: inline-block;}
.contacts_info a:hover {color: #3850aa;}
.contacts_info .table {margin: 0 auto;}
/*CONTACTS END*/

/*==== MEDIA ====*/
@media only screen and (max-width: 1800px) {
	.adb_person {right: 15px}
}
@media only screen and (max-width: 1600px) {
	.adb_person {max-width: 484px}
}

@media only screen and (max-width: 1400px) {
	.approach_item {font-size: 25px}
	.caption {font-size: 35px}
	.services_title {font-size: 25px}
	.edge_item {font-size: 18px}
	.feedback_person {margin-top: -50px;}
	.footer_nav a {font-size: 18px}
}

@media only screen and (min-width: 1201px) {
	.isFixed .header_nav {padding-top: 14px;}
}

@media only screen and (max-width: 1200px) {
	.content img[style*="float"] {max-width: 50%}
	.content img[style*="float"][style*=" right"] {
		margin-left: 20px !important;
		margin-right: 0 !important;
	}
	.content img[style*="float"][style*=" left"] {
		margin-right: 20px !important;
		margin-left: 0 !important;
	}
	.header {padding-top: 10px;}
	.header_nav a {font-size: 18px}
	.header_logo {max-width: 200px;margin: 0 3% 0 0;}
	.header_top {font-size: 24px}
	.adb .wrapper {height: 880px;padding-top: 110px;}
	.adb_content {width: 560px;font-size: 18px}
	.approach_item {font-size: 20px}
	.caption {font-size: 30px}
	.services_title {width: calc(100% - 194px);font-size: 22px;line-height: 1.2;}
	.services_btn {width: 194px;font-size: 19px}
	.approach_desc,.about_desc {font-size: 20px}
	.about_title {font-size: 20px}
	.about_txt {font-size: 13px}
	.about_item:before {bottom: 50px;}
	.edge_item {font-size: 16px}
	.result_desc {font-size: 20px}
	.case_menu a {font-size: 24px}
	.feedback:before {font-size: 200px}
	.contacts_col {font-size: 22px}
	.map_wrap iframe {height: 400px}
	.footer_logo {max-width: 180px}
	.footer_nav {padding-top: 3px}
	.footer_nav a {font-size: 15px}
	.footer_social {padding-top: 7px;}
}
@media only screen and (max-width: 1024px) {
	.header_logo,.isFixed .header_logo {max-width: 160px;}
	.header_top {font-size: 20px}
	.header_nav li {margin-left: 7px;}
	.header_nav a {font-size: 14px}
	.adb .wrapper {height: 580px;}
	.adb_person {max-width: 288px;}
	.adb_content {width: 410px;font-size: 14px}
	.adb_btns .btn {max-width: none}
	.approach_item {font-size: 17px}
	.approach_img i:before, .approach_img i:after {font-size: 28px}
	.approach_img b {height: 50px;}
	.approach_img b:before {font-size: 26px}
	.approach_img b:after {font-size: 16px}
	.approach_img {margin-bottom: 60px;}
	.caption {font-size: 25px}
	.services_title {width: calc(100% - 160px);height: 50px;font-size: 18px}
	.services_btn {width: 160px;height: 50px;line-height: 50px;font-size: 16px}
	.edge_item {width: 33.3%;padding: 0 2% 30px;}
	.input {height: 56px;font-size: 22px}
	.contacts_col {font-size: 18px}
	.footer_nav {width: 100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-justify-content: space-around;-ms-flex-pack: distribute;justify-content: space-around}
	.footer_nav li {margin: 0;}
	.footer_nav a {font-size: 13px}
}
/*min-width*/
@media only screen and (min-width: 769px) {
	.isFixed.header {position: fixed;left: 0;right: 0;top: 0;padding-top: 0;overflow: hidden;background: linear-gradient(to bottom, black, transparent);;}
	.isFixed .header_top {display: none;}
	.isFixed .header_logo {margin-top: 4px;max-width: 180px;}
	.isFixed .header_nav {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-justify-content: space-around;-ms-flex-pack: distribute;justify-content: space-around;padding-top: 22px;}
	.header_mob {display: none;}
}
@media only screen and (max-width: 768px) {
	.content img[style*="float"] {float: none !important;display: block;max-width: 100%;margin: 0 auto 2rem !important}
	.content img[style*="float"][style*=" right"] {margin: 0 auto 2rem !important}
	.content img[style*="float"][style*=" left"] {margin: 0 auto 2rem !important}
	/*MOBILE NAVIGATION START*/
	.navigation{text-align:center;position:fixed;top:0;left:0;height:100vh;width:100%;background-color:rgba(0,0,0,.96);z-index:5;padding:0 2rem 2rem;margin:0!important;overflow-y:auto;opacity:0;visibility:hidden;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}

	.navigation.nav-opened {opacity: 1;visibility: visible;-webkit-transition: all .3s;transition: all .3s}
	.navigation_btn {display: block}
	/*MOBILE NAVIGATION END*/
	.header_nav {padding-top: 0;}
	.header_nav li {display: block;margin: 10px 0;}
	.header_nav a {display: inline-block;font-size: 22px}
	.header_top {padding: 0 36px 0 0;min-height: 50px;font-size: 18px}
	.header_top .btn {display: none;}
	@media only screen and (max-height: 380px) {
		.header_nav a {font-size: 18px}
		.header_nav li {margin: 0;}
		.header_mob {font-size: 18px}
	}
	.adb .wrapper {height: 470px;}
	.adb_person {max-width: 230px;}
	.adb_content {width: 300px;font-size: 10px}
	.adb_btns .btn {font-size: 14px;width: 100%;margin: 4px 0;}
	.caption {width: 100%;text-align: left;padding: 5px 15px;}
	.caption_right {left: 0;}
	.caption:before {display: none;}
	.services_item {width: 100%;max-height: 280px;margin: 5px 0;}
	.approach_desc,.about_desc {font-size: 18px}
	.approach_wrapper {-webkit-justify-content: space-around;-ms-flex-pack: distribute;justify-content: space-around}
	.approach_item {width: 46%;}
	.approach_img i {display: none;}
	.approach_img:after {display: none;}
	.about_items {-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;padding-bottom: 0;}
	.about_item {max-width: 280px;}
	.edge_item {font-size: 14px}
	.edge_title {margin-bottom: .8em;font-size: 30px}
	.edge_caption {font-size: 22px}
	.content {font-size: 18px}
	.feedback_person {display: none;}
	.feedback_form {width: 100%;}
	.contacts_info .table {width: 100%;}
	.contacts_col {font-size: 17px}
	.modal_title {font-size: 24px}
	.modal_feedback_txt {font-size: 24px}
	.modal_feedback .input {height: 48px;}
	.result_desc {font-size: 18px}
	.result_desk {display: none;}
	.result_mob {display: block;margin: 0 auto;}
}
@media only screen and (max-width: 550px) {
	[class*='col_']{width:100%;margin-right:0}
	h1,.h1{font-size:2.6rem}
	h2,.h2{font-size:2.4rem}
	h3,.h3{font-size:2.2rem}
	/*tellll*/
	.header_top {-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center}
	.header_time {display: none;}
	.header_top .header_tel {}
	.adb:before {-webkit-transform: none;transform: none;width: 100%;left: 0;background-color: rgba(0,0,0,.5)}
	.adb:after {display: none;}
	.adb_person {display: none;}
	.adb .wrapper {height: 100vh;}
	.adb_content {width: 100%;font-size: 10px}
	.adb_btns {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-ms-flex-pack: justify;justify-content: space-between;}
	.adb_btns .btn {display: block;font-size: 14px;margin:5px 0;}
	.edge_item {width: 50%;}
	.case_menu a {font-size: 18px}
	.case_menu a.active:before {-webkit-transform: translate(0, -10px);transform: translate(0, -10px);}
	.map_wrap iframe {height: 300px;}
	.footer_nav {display: none;}
	.footer {padding-bottom: 42px;}
	.contacts_col {font-size: 16px;}
	.contacts_col:nth-child(odd) {padding: 0 3% 0 0;}
	.contacts_col:nth-child(even) {padding: 0 0 0 3%;}
	.result_desc {font-size: 16px;line-height: 1.3;}
}
@media only screen and (max-width: 400px) {
	.header_top {font-size: 14px}
	.header_logo, .isFixed .header_logo {max-width: 130px;}
	.header_top .header_time {display: none;}
	.adb_btns .btn {width: 100%;}
	.adb .h1 {font-size: 2.6em}
	.caption {font-size: 21px;font-weight: 400;}
	.services_title {display: block;width: 100%;bottom: 36px;height: auto;padding: 5px 15px;text-align: center;}
	.services_btn {width: 100%;height: 36px;line-height: 36px;padding-top: 1px;}
	.services_btn:before {left: 0;top: 4px;right: 0;bottom: 0;border-width: 2px}
	.services_btn:after {display: none;}
	.approach_item {width: 100%;}
	.approach_img {margin-bottom: 10px;}
	.approach_img b {display: none;}
	.approach_img {max-width: 180px;}
	.edge_item {width: 100%;padding: 0 0 30px;}
	.case_tabs {border: none;}
	.case_menu {width: 100%;border: none;}
	.case_menu a {display: table-cell;}
	.case_menu:before, .case_menu:after {display: none;}
	.case_content {border: 2px solid #c1c1c1;border-top: none;}
	.content {font-size: 16px}
	.input {height: 40px;margin-bottom: 8px;font-size: 18px}
	.feedback_form .btn {font-size: 20px}
	.modal_title {font-size: 20px}
	.modal_feedback_txt {min-height: 0;font-size: 18px}
	.modal_feedback .input {height: 40px;}
	.contacts_col {font-size: 14px}
}